import instance from "@/utils/request";
//文章分页
export const getArticleListApi = params => instance.post("/article/getPageList", params);

//获取文章i详情
export const getArticleDetailApi = id => instance.post(`/article/detail/${id}`);
//获取文章i详情
export const getArticleTypesApi = type => instance.post(`/article/category/list/${type}`);
